/* Custom Styles Immosquare Joomla 3 Template */

/* HEADER */
.tm-header {
    border-bottom: 2px solid rgba(27, 46, 106, 1);
	padding: 0;
}

.uk-navbar-toggle {
    padding-bottom: 10px;
}

.tm-header :not(.uk-sticky-below) > .uk-navbar-container {
    padding-top: 0px;
    padding-bottom: 15px;
}

[class*="uk-navbar-dropdown-bottom"] {
    margin-top: 20px;
}


/* Content */
.sl-teaser {
	font-size: 2em;
}

.uk-icon {
    color: #1b2e6a;
}

.uk-tile-secondary .uk-icon {
    color: #fff!important;
}

.uk-button-secondary .uk-icon {
    color: #fff;
}

table.immo-details {width: 100%;}
table.immo-details tr {line-height: 25px;}
table.immo-details tr:nth-of-type(2n) {background-color: rgba(27, 46, 106, 0.1)}
table.immo-details td {padding-left: 3px;}
td.immo-details-item {font-weight: bold; width: 35%;}

.uk-subnav > * > :first-child {
    display: block;
    color: #999999;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow;
    font-size: 14px!important;
    font-weight: normal;
}

.uk-navbar-nav > li > a, .uk-navbar-toggle {
    align-items: flex-end;
}

.blog .uk-section h3 {font-size: 40px;}



/* Mobile Anpassungen */
 
 @media (max-width: 600px) {
	 
table {
    width: 100%;
  }

  thead {
    display: none;
  }

  tbody td {
    display: block;
  }
 
 td.immo-details-descr {margin-bottom: 5px;}
 td.immo-details-item {margin-bottom: 5px; width: 100%}
 table.immo-details tr:nth-of-type(2n) {background-color: rgba(176, 179, 193, 0)}
 table.immo-details td:nth-of-type(1) {background-color: rgba(176, 179, 193, 0.2)}
 
 .blog .uk-section h3 {font-size: 30px;}
 
 }